<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="594394b1499cbdfb7cda9a52b8ab92cf">
  <dict>
    <!--2023-01-31 11:42:49.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:49.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:49.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:42:49.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
